{
    "dc_identifier": "nl.gm0085.2c.2023.5815368-6",
    "dc_title": "Raadsvergadering 2023-09-26 - Begrotingswijziging FUMO 2024",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ooststellingwerf op 2023-09-26. Onderdeel: Begrotingswijziging FUMO 2024.",
    "dc_source": "https://ooststellingwerf.bestuurlijkeinformatie.nl/Agenda/Index/9db5d8ee-004a-4e9c-b978-cf063cc3523d",
    "dc_publisher": "gm0085",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-17",
    "foi_publishedDate": "2023-09-26",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Ooststellingwerf",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ooststellingwerf",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0085.2c.2023.5815368-6",
    "dc_externalIdentifier": "5815384",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-09-26",
    "foi_meetingNumber": "5815368",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0085.2c.2023.5815368-6.doc.1",
            "dc_title": "RV begrotingswijziging FUMO",
            "foi_fileName": "Raadsvoorstel%20definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=670e7698-1476-4fb9-8335-3cad6cfc32de"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2023.5815368-6.doc.2",
            "dc_title": "RB begrotingswijziging FUMO",
            "foi_fileName": "Raadsbesluit%20definitiefdocx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=f1aa23eb-db97-4366-ae7f-9b55cefd5a8f"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2023.5815368-6.doc.3",
            "dc_title": "Bijlage 1 - Aanbiedingsbrief begrotingswijziging 2024",
            "foi_fileName": "Aanbiedingsbrief%20begrotingswijziging%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=2d5ed005-cb89-4899-91e8-83c22a66df20"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2023.5815368-6.doc.4",
            "dc_title": "Bijlage 2 - Begrotingswijziging 2024 FUMO",
            "foi_fileName": "Begrotingswijziging%202024%20FUMO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=8811ef1c-0785-4a7e-ab1b-1e9d91f22db7"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2023.5815368-6.doc.5",
            "dc_title": "Bijlage 3 reactiebrief aan FUMO Ooststellingwerf def",
            "foi_fileName": "reactiebrief%20aan%20FUMO%20Ooststellingwerf%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=51885ab5-6429-475e-96c1-ab124127ebbe"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2023.5815368-6.doc.6",
            "dc_title": "Bijlage 4 van inrichting naar millieubelastende activiteit",
            "foi_fileName": "Bijlage%20van%20inrichting%20naar%20millieubelastende%20activiteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=a9190600-79d6-4595-97d0-3f5b3ca215f6"
        },
        {
            "dc_identifier": "nl.gm0085.2c.2023.5815368-6.doc.7",
            "dc_title": "GETEKEND RB begrotingswijziging FUMO",
            "foi_fileName": "GETEKEND%20RB%20begrotingswijziging%20FUMO%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Ooststellingwerf&id=01a4f213-b529-4df0-adc0-c45f9688ca8c"
        }
    ]
}